<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:uix="http://projectmallard.org/experimental/ui/" type="guide" style="task" id="prefs" xml:lang="ko">
  <info>

    <link type="guide" xref="index" group="prefs"/>
    <title role="trail" type="link">설정</title>

    <credit type="author">
      <name>Shaun McCance</name>
      <email>shaunm@gnome.org</email>
    </credit>

    <desc>하드웨어 설정에서 개인 정보 설정까지 그놈은 여려분을 위해 동작합니다.</desc>
    <uix:thumb role="experimental-gnome-tiles" src="figures/tile-settings.svg"/>
    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>조성호</mal:name>
      <mal:email>shcho@gnome.org</mal:email>
      <mal:years>2021</mal:years>
    </mal:credit>
  </info>

<title>사용자 및 시스템 설정</title>
<links type="topic" style="experimental-gnome-tiles toronto"/>

</page>
